RubyGems Navigation menu

requirejs 1.0.0

Looking for RequireJS() inside your js and including required js to document

Versões:

  1. 1.0.0 - October 01, 2014 (5 KB)

Donos:

Autores:

  • J. Denison

SHA 256 checksum:

1a33df636efd4809bcc6935d1d5e3287251407008a0da19b664e3be6bf22c3a2

Total de downloads 2.690

Desta versão 2.690

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: